/* content.css */

h1, .Heading1 {
	font-family: 'WhitneyLightRegular',"Arial", sans-serif;
	font-weight: bold;
	font-style:normal;
	font-size: 26px;
	line-height: 30px;
	color: #068bbf;
	margin: 0px 0 10px 0;
	padding:0px;
}

h2, .Heading2 {
	font-family: 'WhitneyLightRegular',"Arial", sans-serif;
	font-size: 19px;
	font-weight: bold;
	font-style:normal;
	line-height: 26px;
	text-decoration: none;
	color: #068bbf;
	margin: 0px 0 10px 0;
	padding:0px;
}

h3, .Heading3 {
	font-family: "Arial", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	color: #068bbf;
	margin: 0px 0 10px 0;
	padding:0px;
}

h4, .Heading4 {
	font-family: "Arial", sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
	color: #068bbf;
	margin: 0px 0 10px 0;
	padding:0px;
}

h5, .Heading5 {
	font-family: "Arial", sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	color: #068bbf;
	margin: 0px 0 10px 0;
	padding:0px;
}

h6, .Heading6 {
	font-family: "Arial", sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 19px;
	text-decoration: none;
	color: #068bbf;
	margin: 0px 0 10px 0;
	padding:0px;
}

.defaulttext, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:15px;
	color:#000000;
}

.redText {
	font-family: "Arial", sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
	color: #ff0000;
	margin: 0px 0 10px 0;
	padding:0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;	
}

.HilitePara {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: bold;
	font-size:14px;
	line-height:18px;
}

.HilitePara a {
	color:#068bbf;
	font-weight: bold;
	text-decoration:underline;
}

.HilitePara a:hover {
	color:#999999;
	font-weight: bold;
	text-decoration:underline;
}

.HiliteText {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: bold;
}

.HiliteText a {
	color:#068bbf;
	font-weight: bold;
	text-decoration:underline;
}

.HiliteText a:hover {
	color:#999999;
	font-weight: bold;
	text-decoration:underline;
}


p a, .defaulttext a {
	color:#068bbf;
	text-decoration:underline;
}

p a:hover, .defaulttext a:hover {
	color:#999999;
	text-decoration:underline;
}
